html    { font-size:18px; }
body    { background-color:White; color:#414d41; font-size:18px; }

a:link			{ color: #ee3124; }
a:visited		{ color: #ee3124; }
a:hover			{ color: #ee3124; }

ul#SiteMenu             { margin-top:20px; font-size:1em }
ul#SiteMenu li a        { background-color:transparent; color:#414d41; }
ul#SiteMenu li a:hover  { background-color:#ee3124; color:#ffffff; }
ul#SiteMenu li a.selected { background-color:#ee3124; color:#ffffff; }
ul#SiteMenu .site-drop-down li a    { background-color:#ee3124; color:#ffffff; }
ul#SiteMenu .site-drop-down li a:hover { background-color:#ffffff; color:#414d41; }

.LayoutGalleryBackground header { background-color:rgba(255,255,255,0.9); position:relative; }
.LayoutGalleryBackground header::after { content:""; background-color:Black; width:100%; height:1px; bottom:2px; position:absolute; }

.SiteMenuMobileOnly { border-color:#ee3124; }
.sitemenu-toggle    { background-color:#ee3124; border-color:#ee3124; }

#LogoContainer  { width:255px; height:80px; }

.LayoutGalleryBackground #GridContent {  background-color:rgba(255,255,255,0.85); }

              
@media (max-width: 768px)
{
    ul#SiteMenu         { background-color:#ee3124; margin-top:0px; }
    ul#SiteMenu li a    { color:#ffffff; }
    ul#SiteMenu li a:hover      { color:#ee3124; background-color:#ffffff; }
    ul#SiteMenu li a.selected   { color:#ee3124; background-color:#ffffff; }
    ul#SiteMenu .site-drop-down         { background-color:#f9695f }
    ul#SiteMenu .site-drop-down li a    { background-color:#f9695f }
    .sitemenu-toggle.selected           { background-color:white; border-color:White; }
    .sitemenu-toggle.selected > div     { border-color:#ee3124; }
    .sitemenu-toggle.selected .icon-bar { background-color:#ee3124; }    
}

#PageBreadCrumps span::before { color:#6a747c; }
#PageBreadCrumps span   { color:#6a747c; }
#PageBreadCrumps a      { color:#6a747c; }



.headerText     { color:#6a747c; }
a.headerPhone   { color:#6a747c; }
a.footerPhone   { color:#6a747c; }


footer .footerBox      { background-color:transparent;; }
footer .footerBoxLink      { color:#414d41; }

.footerBoxLinks .footerBoxButton    { background-color:#602813; color:#ffffff; }
.footerBoxLinks .footerBoxLink      { color:#602813; }
.footerBoxText .footerBoxFreeText  a { color:#ffffff; text-decoration:none; margin-top:10px; }

.footerText         { color:#ffffff; }
.footerText a       { color:#ffffff !important;  }

h1:before,.home-page-content-headline:before { background: #ee3124; }
h1:after,.home-page-content-headline:after  { background: #ee3124; }
h1,.home-page-content-headline        { color: #6a747c; }
.LayoutGalleryBackground .home-page-content { background-color:rgba(255,255,255,0.85); color:#6a747c; }


.carousel-indicators li             { background-color:#FFFFFF; border-color:#FFFFFF; }  
.carousel-indicators li.active      { background-color:#8dc63f; border-color:#8dc63f; }
.flex-control-paging li a               { background-color:#FFFFFF; border-color:#FFFFFF; }
.flex-control-paging li a.flex-active   { background-color:#8dc63f; border-color:#8dc63f; }

.menuModuleNav a                    { color:#6a747c; }
.menuModuleNav a.selected           { color:#6a747c; }
.menuModuleTextItem0                { background-color:#535d52 ; color:#FFFFFF; }
.menuModuleTextItem1                { background-color:#FFFFFF; color:#414d41; }
.menuModuleTextItemTitle            { color:inherit; }
.menuModuleTextItemDescription      { color:inherit; }
.menuModuleTextItemPrice            { color:inherit; }

.normal-form input[type='text']     { border-color:#ee3124; border-width:1px; color:#6a747c;  background-color:#ffffff; }
.normal-form input[type='submit']   { background-color:#ee3124; color:White; }
.normal-form textarea               { border-color:#ee3124; border-width:1px; background-color:#ffffff; }
.normal-form input[type='text']::-webkit-input-placeholder { color:#6a747c; }
.normal-form input[type='text']:-moz-placeholder { color:#6a747c; opacity:1; }
.normal-form input[type='text']::-moz-placeholder { color:#6a747c; opacity:1; }
.normal-form input[type='text']:-ms-input-placeholder { color:#6a747c; }
.normal-form textarea::-webkit-input-placeholder { color:#6a747c; }
.normal-form textarea:-moz-placeholder { color:#6a747c; opacity:1; }
.normal-form textarea::-moz-placeholder { color:#6a747c; opacity:1; }
.normal-form textarea:-ms-input-placeholder { color:#6a747c; }

.normal-form .normal-form-comment   { color:#6a747c; }
.normal-form .must::before          { color:#6a747c; }

.gallery-lightbox-element   { border:0px; }

.faq-headline       { color:white; background-color:#ee3124; }
.faq-headline.open  { background-color:#ffffff; color:#6a747c; }
.LayoutGalleryBackground .faq-body  { background-color:rgba(255,255,255,0.7); color:#6a747c; }


#DynamicFormObject  { background-color:rgba(255,255,255,0.7); color:#000000; }
@media (max-width: 768px) 
{
    #DynamicFormObject { background-color:#eeeeee; }
}